### Method

# Pango Attribute as_font_desc

since: 1.50

#### Declaration [src]

    PangoAttrFontDesc*
    pango_attribute_as_font_desc (
      PangoAttribute* attr
    )

#### Description [src]

Returns the attribute cast to `PangoAttrFontDesc`.

This is mainly useful for language bindings.

Available since: 1.50

#### Return value

Type: `PangoAttrFontDesc`

The attribute as `PangoAttrFontDesc`, or `NULL` if it’s not a font description attribute.

The data is owned by the instance.
The return value can be `NULL`.